/* Language Service Warkworth - Stylesheet */
.lgrijs {color:#CCCC99;}  /* background */
.dgrijs {color:#B4B46A;} /* foreground */
.groen {color:#386868;}

a {text-decoration:none;}
a:hover {text-decoration:underline;}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#CCCC99;
}
h1 {
	color:#386868;
	font-size:24px;
}
h2 {
	color:#B4B46A;
	font-size:16px;
	margin-top:0;
	margin-bottom:20px;
}
h3 {
	font-size:14px;
	margin-top:24px;
	margin-bottom:5px;
}
h4 {
	color:#386868;
	font-size:14px;
	margin-top:24px;
	margin-bottom:14px;
}
img {border:0;}	
li {
	font-weight:bold;
	margin-top:5px;
}
optgroup {
	color:#386868;
	font-size:10px;
}
option {
	color:#000000;
}
ul {
	list-style-type:square;
	color:#386868;
}

#buttonbar {
	border-spacing: 2.5em 0;
	font-size:12px;
	font-weight:bold;
	margin:12px auto;
}	
#buttonbar a {
	display:block;
	color:#000000;
	background-color:#CCCC99;
	border:1px solid #CCCC99;
	box-shadow:4px 4px 8px #888888;
	padding:1px 0 3px 0;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
}
#buttonbar a:hover {
	background-color:#FF9900;
	border:1px solid #CCCC66;
	box-shadow:none;
}	
#buttonbar img {
	display:inline;
	float:left;
	margin:0 0 10px 0;
}
#buttonbar td {width:12em;}	
#container {
	background-color:#FFFFFF;
	border-spacing:0;
	border-radius:4px; 
	margin-left:auto;
	margin-right:auto;
	max-width:1024px;
	min-width:960px;
	min-height:640px;
	padding:10px;
	width:expression(document.body.clientWidth > 1024? "1024px":"auto" );
}
#header{
	margin:0;
	padding:0;	
}
#img1 {
	display:inline;
	float:right;
	margin:0 0 10px 10px;
}
#LSW_l {
	clear: both;
	color:#386868;
	font-family:Times, New Century Schoolbook, serif;
	font-size:32px;
	font-weight:bold;  
	white-space:nowrap;
}
#LSW_p {display:none;}
#menu_l {
	display:table;
	float:right;
	margin: 20px 5px 0 0;
	width:850px;
}
#menu_l td {width:25%;}
#menu_l a, #menu_p a {
	display:block;
	color:#000000;
	background-color:#CCCC99;
	border:1px solid #CCCC99;
	box-shadow:4px 4px 8px #888888;
	padding:1px 0 3px 0;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
}
#menu_l a:hover, #menu_p a:hover {
	background-color:#FF9900;
	border:1px solid #CCCC66;
	box-shadow:none;
}	
#menu_p {display:none;}
#news {
	align-items:center;
	background-color:#CCCC99;
	border:solid 4px #FF7F2A;
	border-radius:8px; 
	border-spacing:0;
	box-shadow:4px 4px 8px #888888;
	display:flex;
	float:right;
	height:110px;
	justify-content:center;
	margin:0 80px 10px 30px;
	padding:10px;
	text-align:center;
	vertical-align:middle;
	width:300px;
}	
#news h4 {
	margin:0 0 12px 0;
	text-align:center;
}
#news p {
	margin:12px 0 0 0;
	text-align:center;
}
.alignright {
	display:inline;
	float:right;
	margin:0 0 10px 10px;
}
.alignleft {
	display:inline;
	float:left;
	margin:0 10px 10px 0;
}
.aligncenter {
	display:flex;
	align-items:center; /* align vertical */
	justify-content:center; /* align horizontal */
}
.box {
	border-top-color:#CCCC99;
	border-right-color:#CCCC99;
	border-bottom-color:#333333;
	border-left-color:#333333;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
}
.error {
	font-family:Arial, Helvetica, sans-serif;
	color:#800000;
	font-size:12px;
	font-weight:bold; 
	text-align:center;
}
.label {
	font-family:Arial, Helvetica, sans-serif;
	color:#386868;
	font-size:12px;
	font-weight:bold;
}
.name {
	font-size:medium;
	font-weight:bold;
}
.nobreak {
	white-space:nowrap;
}
.timetable {
	box-shadow:4px 4px 8px #888888;
	font-weight:bold;
}

a.button {
	display:flex;
	align-items:center;
	background-color:#CCCC99;
	border:1px solid #333333;
	border-radius:8px;
	box-shadow:4px 4px 8px #888888;
	color:#000000;
	font-size:1em;
	font-weight:bold;
	justify-content:center;
	margin:2em 1em;	
	padding:3px 0px;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
	width:10em;
}
a.button:hover {
	background-color:#FF9900; 
	box-shadow:none;
}

/* Pyramid Design - info@pyramid-design.net */  
#design {
	clear: both;
	font-size: 12px;
	font-weight: bold;
	margin: 10px auto;
	padding:0;
	text-align: right;
	max-width:1024px;
	min-width:960px;
}
#design a {
	font-family: Arial, Helvetica, sans-serif;
	color: #386868;
	text-decoration: none;
}